#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wai-app-static
version: 3.1.6.1
id: wai-app-static-3.1.6.1-L2AhvmyRlMoK7Jtsz2tCk9
key: wai-app-static-3.1.6.1-L2AhvmyRlMoK7Jtsz2tCk9
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
synopsis: WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types
hidden-modules: Util WaiAppStatic.Storage.Embedded.Runtime
                WaiAppStatic.Storage.Embedded.TH
abi: 35858862c5e8321c2deed4cfe31ecfbb
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/wai-app-static-3.1.6.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/wai-app-static-3.1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/wai-app-static-3.1.6.1
hs-libraries: HSwai-app-static-3.1.6.1-L2AhvmyRlMoK7Jtsz2tCk9
depends:
    base-4.10.0.0 wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    bytestring-0.10.8.2 http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    transformers-0.5.2.0 unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    directory-1.3.0.2 containers-0.5.10.2 time-1.8.0.2
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM
    file-embed-0.0.10.1-22oUm17C4yT5YwW0zZXlor
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    cryptonite-0.24-C1J9hVFCfh2He3zHd0GhfC
    memory-0.14.8-HEYe2msABjoBOvbV0yaOyF
    http-date-0.0.6.1-Kag7ZMXScfO1ZYRXttKgIS
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    template-haskell-2.12.0.0 zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB
    filepath-1.4.1.2 wai-extra-3.0.20.0-3RsqWfyj5YW2l6djskzmjS
    optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=8bdb3e32f976a0904554b35642e32260
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=f0e3615d16ccc9a099618a4b1bfc9d59
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=bb3d8fbe7de4d3cc9ed854226de736b7
             file-embed-0.0.10.1-22oUm17C4yT5YwW0zZXlor=5018b921cb741d8b43f50680a0ae3431
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             cryptonite-0.24-C1J9hVFCfh2He3zHd0GhfC=293d28e0aaf3f9d9f0c0c4cf3081903a
             memory-0.14.8-HEYe2msABjoBOvbV0yaOyF=b0f20aa3b64be0ebd469eea8536158a5
             http-date-0.0.6.1-Kag7ZMXScfO1ZYRXttKgIS=30379c0526450a1ab6243b771230eb52
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=4d7402d6bc242682528205229a7d9db9
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=8112a13be358d1f890474077a94c9c8e
             mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0=d212a333c3f5cd2da1c98376a2653995
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             zlib-0.6.1.2-6xNZGE39eOa1IjQdEzckzB=f9a6b8e404d4e5df9363e7202bb41dfe
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             wai-extra-3.0.20.0-3RsqWfyj5YW2l6djskzmjS=13293e4ec776e3f4b67c5df7b3b64403
             optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2=9137170527362bcbf66dd39b0705c132
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=d39bc21aa0c9fff6535cb00733104f99
haddock-interfaces: /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock
haddock-html: /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

